.body{
    background-color: #1b98e0 ;
}
.uuheader {
    font-size: 30px;
    text-align: center;

}
h1 {
    color: black;
}
nav{

    text-align: center;

}
.topnav{
    overflow: hidden;
}
 a{
    font-size: 25px;
    color: black;
}
main{
    margin-bottom: 96px;
}
footer{
    background-color: red;
    position: fixed;
    bottom: 0px;
    width: 100%;
}
p{
    text-align: justify;
}